The Gnumeric Manual
<<< Previous |  | Next >>>

# MONTH

## Name

MONTH --

## Synopsis

    MONTH (serial_number)

## Description

MONTH converts a serial number to a month.

Note that Gnumeric will perform regular string to serial number conversion for you, so you can enter a date as a string.

This function is Excel compatible.

## Examples

MONTH(DATE(2003, 4, 30)) equals 4.

## See also

DAY, TIME, NOW, YEAR.

<<< Previous | Home | Next >>>
MODE | Up | MROUND